﻿.ltr {
    direction: ltr;
}
.configurator {
    direction: rtl;
    max-width: 1170px;
    margin: 0 auto;
    margin-top: 20px;
}

#configurator1, #configurator2 {
    direction: rtl;
}

h4 {
    font-size: 20px;
    line-height: 30px;
}

strong {
    font-weight: bold;
}

/* Lists */

ul.list-style-nav,
ul.list-style-none,
ul.list-style-icon {
    list-style-type: none;
}

ul.list-style-nav {
    overflow: hidden;
    background-color: #fff;
    border: 2px solid #e6e9ee;
    border-radius: 12px;
}

    ul.list-style-nav > li {
        transition: background-color 0.2s;
    }

        ul.list-style-nav > li:not(:last-of-type) {
            border-bottom: 1px solid #e6e9ee;
        }

        ul.list-style-nav > li:hover {
            background-color: #f0f2f5;
        }

        ul.list-style-nav > li a:hover {
            color: #a0abbc !important;
            text-decoration: none;
        }

        ul.list-style-nav > li > a {
            display: block;
            padding: 10px 15px;
        }

        ul.list-style-nav > li ul {
            margin: 8px 0 24px 34px !important;
            list-style-type: none;
            font-size: 14px;
        }

ul.list-style-icon li {
    position: relative;
    padding-right: 26px;
}

    ul.list-style-icon li .fa,
    ul.list-style-icon li .material-icons {
        position: absolute;
        right: 0;
        width: 20px;
        height: 28px;
        line-height: 28px;
        text-align: center;
    }

    ul.list-style-icon li .svg-inline--fa {
        position: absolute;
        top: 6px;
        left: 0;
        width: 20px;
    }


/* Product Slider */
.product-slider,
.product-configurator {
    padding: 40px;
    color: #4a5669;
    background-color: #fff;
    border: 2px solid #e6e9ee;
    border-radius: 5px;
}

    .product-slider .slider,
    .product-configurator .slider {
        position: relative;
        height: 20px;
        width: 100%;
        cursor: pointer;
        background-color: #fff;
        border-radius: 10px;
        box-shadow: inset 0 0 0 2px #e6e9ee, inset 0 4px 8px rgba(74, 86, 105, 0.1);
    }

        .product-slider .slider .range,
        .product-configurator .slider .range {
            position: absolute;
            top: 0;
            left: 0;
            height: 20px;
            min-width: 16px;
            background-color: #008ff5;
            border-radius: 10px;
        }

            .product-slider .slider .range .handle,
            .product-configurator .slider .range .handle {
                position: absolute;
                top: -2px;
                right: -8px;
                width: 24px;
                height: 24px;
                cursor: move;
                background-color: #fff;
                border-width: 4px;
                border-style: solid;
                border-color: #008ff5;
                border-radius: 16px;
            }

        .product-slider .slider .segment,
        .product-configurator .slider .segment {
            float: left;
            height: 20px;
            margin-left: -2px;
            border-right: 2px solid #e6e9ee;
        }

            .product-slider .slider .segment:last-of-type,
            .product-configurator .slider .segment:last-of-type {
                border-right: none;
            }

    .product-slider.hide-segments .slider .segment,
    .product-configurator.hide-segments .slider .segment {
        display: none;
    }

    .product-slider > ul {
        display: none;
        margin: 15px 0 0 0 !important;
        list-style-type: none;
        direction: ltr !important;
    }

        .product-slider > ul.active {
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
        }

        .product-slider > ul li {
            padding: 15px 0;
            margin-top: 15px;
            box-sizing: border-box;
        }

            .product-slider > ul li .value {
                display: block;
                font-size: 24px;
                line-height: 32px;
                /*font-family: Montserrat, sans-serif;*/
            }

            .product-slider > ul li .label {
                display: block;
                margin-top: 4px;
                font-size: 14px;
                line-height: 14px;
                color: #a0abbc;
            }

            .product-slider > ul li:last-of-type {
                display: flex;
                padding: 15px;
                justify-content: flex-end;
                border: 2px solid #e6e9ee;
                border-radius: 10px;
                direction: ltr !important;
            }

                .product-slider > ul li:last-of-type .price {
                    margin-right: 30px;
                    text-align: right;
                }

                    .product-slider > ul li:last-of-type .price .value {
                        color: #008ff5;
                        line-height: 30px;
                    }

            .product-slider > ul li:first-child:nth-last-child(2),
            .product-slider > ul li:first-child:nth-last-child(2) ~ li {
                width: 50%;
            }

            .product-slider > ul li:first-child:nth-last-child(3),
            .product-slider > ul li:first-child:nth-last-child(3) ~ li {
                width: 33.33%;
            }

            .product-slider > ul li:first-child:nth-last-child(4),
            .product-slider > ul li:first-child:nth-last-child(4) ~ li {
                width: 22.22%;
            }

            .product-slider > ul li:first-child:nth-last-child(5),
            .product-slider > ul li:first-child:nth-last-child(5) ~ li {
                width: 18%;
            }

            .product-slider > ul li:first-child:nth-last-child(6),
            .product-slider > ul li:first-child:nth-last-child(6) ~ li {
                width: 20%;
                text-align: center;
            }

            .product-slider > ul li:first-child:nth-last-child(4):last-of-type,
            .product-slider > ul li:first-child:nth-last-child(4) ~ li:last-of-type {
                width: 33.33%;
            }

            .product-slider > ul li:first-child:nth-last-child(5):last-of-type,
            .product-slider > ul li:first-child:nth-last-child(5) ~ li:last-of-type {
                width: 28%;
            }

    .product-slider:not(.product-slider-medium) > ul li:first-child:nth-last-child(6):last-of-type,
    .product-slider:not(.product-slider-medium) > ul li:first-child:nth-last-child(6) ~ li:last-of-type {
        width: 100%;
        margin-top: 30px;
        justify-content: space-between;
    }

    .product-slider:not(.product-slider-small) > ul li:first-child:nth-last-child(6):last-of-type .price,
    .product-slider:not(.product-slider-small) > ul li:first-child:nth-last-child(6) ~ li:last-of-type .price {
        text-align: left;
    }


    /* Product Slider - Medium */

    .product-slider.product-slider-medium > ul li {
        width: 50% !important;
        text-align: center;
    }

        .product-slider.product-slider-medium > ul li:last-of-type {
            justify-content: space-between;
        }

            .product-slider.product-slider-medium > ul li:last-of-type .price {
                text-align: left;
            }

        .product-slider.product-slider-medium > ul li:first-child:nth-last-child(3):last-of-type,
        .product-slider.product-slider-medium > ul li:first-child:nth-last-child(3) ~ li:last-of-type,
        .product-slider.product-slider-medium > ul li:first-child:nth-last-child(5):last-of-type,
        .product-slider.product-slider-medium > ul li:first-child:nth-last-child(5) ~ li:last-of-type {
            width: 100% !important;
            margin-top: 30px;
        }


    /* Product Slider - Small */

    .product-slider.product-slider-small {
        padding: 28px;
    }

        .product-slider.product-slider-small > ul li {
            width: 100% !important;
            text-align: center;
            margin: 0;
        }

            .product-slider.product-slider-small > ul li:last-of-type {
                margin-top: 15px !important;
                flex-wrap: wrap;
                justify-content: center;
            }

                .product-slider.product-slider-small > ul li:last-of-type .price,
                .product-slider.product-slider-small > ul li:last-of-type .button {
                    flex-basis: 100%;
                }

                .product-slider.product-slider-small > ul li:last-of-type .price {
                    text-align: center;
                    margin: 0;
                }

                    .product-slider.product-slider-small > ul li:last-of-type .price:not(:only-child) {
                        margin: 0 0 15px 0;
                    }


/* Product Box */

.product-box {
    position: relative;
    padding: 10px 0;
    color: #4a5669;
    text-align: center;
    background-color: #fff;
    border: 2px solid #e6e9ee;
    border-radius: 5px;
    /*height: 585px;*/
    height: auto;
}

    .product-box.product-box-popular {
        margin-top: 70px;
        /*border-color: #008ff5;*/
        border-top: none;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
    }

    .product-box .product-popular {
        position: absolute;
        top: -70px;
        left: -2px;
        right: -2px;
        height: 70px;
        color: #fff;
        font-size: 22px;
        line-height: 70px;
        /*text-transform: uppercase;*/
        /*font-family: Montserrat, sans-serif;*/
        background-color: #008ff5;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        font-weight: bold;
    }

    .product-box .product-header {
        padding: 0 30px;
    }

        .product-box .product-header p {
            margin-top: 0 !important;
            color: #a0abbc;
            font-size: 14px;
            line-height: 24px;
        }

    .product-box .product-price {
        position: relative;
        padding: 0 30px 30px 30px;
        margin-top: -6px;
        color: #0098ef;
        font-size: 42px;
        font-weight: bold;
        border-bottom: 1px solid #e6e9ee;
    }

        .product-box .product-price .term {
            /*position: absolute;*/
            bottom: 23px;
            margin-left: 4px;
            font-size: 18px;
        }

    .product-box .product-features {
        padding: 0 30px;
        font-size: 18px;
        line-height: 26px;
    }

        .product-box .product-features ul {
            margin: 0 !important;
            list-style-type: none;
        }

            .product-box .product-features ul:last-of-type {
                margin-top: 20px !important;
                color: #a0abbc;
                font-size: 14px;
                line-height: 24px;
            }

        .product-box .product-features ul li {
            padding-bottom: 12px;
        }

    .product-box .product-order {
        padding: 0 30px;
        /*position: relative;
        bottom: -170px;*/
    }

        .product-box .product-order .button {
            width: 100%;
            box-sizing: border-box;
        }

            .product-box .product-order button:not(:first-child),
            .product-box .product-order .button:not(:first-child) {
                margin-top: 15px;
            }

        .product-box .product-header:not(:last-of-type),
        .product-box .product-price:not(:last-of-type),
        .product-box .product-features:not(:last-of-type),
        .product-box .product-order:not(:last-of-type) {
            margin-bottom: 30px;
        }

    .product-box .product-price:last-of-type {
        padding: 30px 30px 0 30px;
        border-top: 1px solid #e6e9ee;
        border-bottom: none;
    }

        .product-box .product-price:last-of-type .term {
            bottom: 4px;
        }



.product-desc {
    display: inline-block;
    width: calc(67% - 6px);
    text-align: right;
    vertical-align: top;
    margin: 0 !important;
    padding: 0 !important;
}

    .product-desc .ltr {
        text-align: left;
    }

    .product-desc ul {
        list-style: circle !important;
    }

    .product-desc .product-features ul li {
        padding-bottom: 5px !important;
    }

    .product-desc ul li.no-bullet {
        list-style: none;
    }

    .product-desc > .product-header:first-of-type {
        background-color: #008ff5;
        padding: 5px 30px;
        color: white;
        margin-top: 20px;
    }

.price-box-block {
    display: inline-block;
    width: 33%;
    border-left: 1px solid #e6e9ee;
    float: right !important;
    margin: 0 !important;
    padding: 0 !important;
}

.price-box-block-header > div:first-of-type {
    display: inline-block;
    width: 33%;
}

.price-box-block-header > div:last-of-type {
    display: inline-block;
    width: calc(67% - 6px);
    text-align: right;
}



/* Product Configurator */

.product-configurator .configurator-row:not(:first-child),
.product-configurator .configurator-order:not(:first-child) {
    margin-top: 60px;
}

.product-configurator .configurator-row .value,
.product-configurator .configurator-order .value {
    display: block;
    font-size: 18px;
    line-height: 22px;
    /*font-family: Montserrat, sans-serif;*/
}

.product-configurator .configurator-row .label,
.product-configurator .configurator-order .label {
    display: block;
    line-height: 24px;
    font-size: 14px;
    color: #a0abbc;
    opacity: 1;
}

.product-configurator .configurator-group {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    justify-content: space-between;
    padding-bottom: 10px;
}

    .product-configurator .configurator-group .value:not(:only-child) {
        margin-right: 10px;
    }

    .product-configurator .ltr .configurator-group .value:not(:only-child) {
        direction: ltr;
    }

.product-configurator .configurator-order {
    display: flex;
    padding: 15px;
    justify-content: space-between;
    border: 2px solid #e6e9ee;
    border-radius: 5px;
}

    .product-configurator .configurator-order .configurator-total .value {
        line-height: 30px;
        color: #008ff5;
    }

    .product-configurator .configurator-order .configurator-total .label {
        margin-top: 4px;
        line-height: 14px;
    }

    .product-configurator .configurator-order .configurator-total:only-child {
        width: 100%;
        text-align: center;
    }


/* Product Configurator - Small */

.product-configurator.product-configurator-small {
    padding: 28px;
}

    .product-configurator.product-configurator-small .configurator-row:not(:first-child),
    .product-configurator.product-configurator-small .configurator-order:not(:first-child) {
        margin-top: 30px;
    }

    .product-configurator.product-configurator-small .configurator-group,
    .product-configurator.product-configurator-small .configurator-order {
        display: block;
        text-align: center;
    }

        .product-configurator.product-configurator-small .configurator-group .value:not(:only-child) {
            margin-right: 0;
        }

        .product-configurator.product-configurator-small .configurator-order button {
            width: 100%;
        }

        .product-configurator.product-configurator-small .configurator-order .configurator-total:not(:only-child) {
            margin-right: 0;
            margin-bottom: 15px;
            text-align: center;
        }



/* Buttons */

button,
.button {
    display: inline-block;
    padding: 16px 20px;
    cursor: pointer;
    color: #0098ef;
    line-height: 1;
    font-size: 18px;
    /*font-weight: bold;*/
    font-family: open_sans_hebrewbold;
    text-transform: uppercase;
    text-align: center;
    background-color: #fff;
    border: 2px solid #e6e9ee;
    border-radius: 6px;
    box-sizing: border-box;
    transition: color 0.2s;
}

    button.button-primary,
    .button.button-primary,
    button.button-secondary,
    .button.button-secondary {
        /*padding: 18px 22px;*/
        padding: 14px 30px;
        border: none;
        font-size: 18px;
    }

    button.button-primary,
    .button.button-primary {
        color: #fff;
        background-color: #0098ef;
    }

    button.button-secondary,
    .button.button-secondary {
        color: white;
        background-color: #008ff5;
    }

    .button.button-secondary {
        padding-bottom: 32px;
    }

    button.button-small,
    .button.button-small {
        padding: 8px 14px;
        border-radius: 4px;
    }

    button.button-primary.button-small,
    .button.button-primary.button-small,
    button.button-secondary.button-small,
    .button.button-secondary.button-small {
        padding: 10px 16px;
    }

    button.button-large,
    .button.button-large {
        font-size: 16px;
        padding: 20px 24px;
        border-radius: 8px;
    }

    button.button-primary.button-large,
    .button.button-primary.button-large,
    button.button-secondary.button-large,
    .button.button-secondary.button-large {
        padding: 22px 26px;
    }

    button.button-full-width,
    .button.button-full-width {
        width: 100%;
    }

    button:hover,
    .button:hover {
        color: #a0abbc;
        text-decoration: none;
    }

    button.button-primary:hover,
    .button.button-primary:hover {
        color: rgba(255, 255, 255, 0.6);
    }

    button.button-secondary:hover,
    .button.button-secondary:hover {
        color: rgba(255, 255, 255, 0.6);
    }

    button:focus,
    .button:focus,
    button:active,
    .button:active {
        background-image: linear-gradient(rgba(74, 86, 105, 0.1) 0%, rgba(74, 86, 105, 0.1) 100%);
    }




/* Columns */

.column-row,
#content > .content-row .content-header + .column-row {
    display: flex;
}

.product-configurator .column-row {
    padding-right: 30px;
    padding-left: 30px;
}

.column-row.column-row-flex-width {
    justify-content: space-between !important;
}

    .column-row:not(:first-child) {
        margin-top: 5px;
    }

    .column-row.align-center,
    .column-row.align-center-top,
    .column-row.align-center-center,
    .column-row.align-center-bottom {
        align-items: center;
        justify-content: center;
    }

    .column-row.align-left-top,
    .column-row.align-left-center,
    .column-row.align-left-bottom {
        align-items: flex-start;
        justify-content: flex-start;
    }

    .column-row.align-right-top,
    .column-row.align-right-center,
    .column-row.align-right-bottom {
        align-items: flex-start;
        justify-content: flex-end;
    }

    .column-row.align-center-top {
        align-items: flex-start;
    }

    .column-row.align-left-center,
    .column-row.align-right-center {
        align-items: center;
    }

    .column-row.align-left-bottom,
    .column-row.align-center-bottom,
    .column-row.align-right-bottom {
        align-items: flex-end;
    }

    .column-row > .column-20,
    .column-row > .column-25,
    .column-row > .column-30,
    .column-row > .column-33,
    .column-row > .column-40,
    .column-row > .column-50,
    .column-row > .column-60,
    .column-row > .column-66,
    .column-row > .column-70,
    .column-row > .column-75,
    .column-row > .column-80,
    .column-row > .column-100,
    .column-row > .column-flex {
        padding: 10px;
        box-sizing: border-box;
    }

    .column-row > .column-20 {
        width: 20%;
    }

    .column-row > .column-25 {
        width: 25%;
    }

    .column-row > .column-30 {
        width: 30%;
    }

    .column-row > .column-33 {
        width: 33.33%;
    }

        .column-row > .column-33 > p:first-of-type {
            min-height: 115px;
        }

    .column-row > .column-40 {
        width: 40%;
    }

    .column-row > .column-50 {
        width: 50%;
    }

    .column-row > .column-60 {
        width: 60%;
    }

    .column-row > .column-66 {
        width: 66.66%;
    }

    .column-row > .column-70 {
        width: 70%;
    }

    .column-row > .column-75 {
        width: 75%;
    }

    .column-row > .column-80 {
        width: 80%;
    }

    .column-row > .column-100 {
        width: 100%;
    }


/* Media Queries */

@media (max-width: 1024px) {

    /*.column-row > .column-20,
    .column-row > .column-25,
    .column-row > .column-30,
    .column-row > .column-33,
    .column-row > .column-40,
    .column-row > .column-50,
    .column-row > .column-60,
    .column-row > .column-66,
    .column-row > .column-70,
    .column-row > .column-75,
    .column-row > .column-80,
    .column-row > .column-100,
    .column-row > .column-flex {
        padding: 15px;
    }*/

    /*#content > .content-row {
        padding: 30px 0;
    }*/

        /*.product-configurator {
            padding: 28px;
        }*/

            /*.product-configurator .configurator-row:not(:first-child),
            .product-configurator .configurator-order:not(:first-child) {
                margin-top: 30px;
            }*/

}

@media (max-width: 991px) {

    .price-box-block {
        border-left: none;
    }
}

@media (max-width: 960px) {

    .column-row {
        display: block !important;
    }

        .column-row > .column-20,
        .column-row > .column-25,
        .column-row > .column-30,
        .column-row > .column-33,
        .column-row > .column-40,
        .column-row > .column-50,
        .column-row > .column-60,
        .column-row > .column-66,
        .column-row > .column-70,
        .column-row > .column-75,
        .column-row > .column-80,
        .column-row > .column-100,
        .column-row > .column-flex {
            width: auto;
        }
    .product-box {
        height: initial;
    }
}

@media (max-width: 640px) {
    .product-configurator .configurator-group,
    .product-configurator .configurator-order {
        display: block;
        text-align: center;
    }

        /*.product-configurator .configurator-group .value:not(:only-child) {
            margin-right: 0;
        }*/

        .product-configurator .configurator-order button {
            width: 100%;
            margin-top: 20px;
        }

        /*.product-configurator .configurator-order .configurator-total:not(:only-child) {
            margin-right: 0;
            margin-bottom: 15px;
            text-align: center;
        }*/
}